[OpenAFS] openafs1.2.8, OS X and kafs.h

Derrick J Brashear shadow@dementia.org
Tue, 15 Apr 2003 13:54:44 -0400 (EDT)

On Tue, 15 Apr 2003 grosland@ece.cmu.edu wrote:

> I installed openafs 1.2.8 on a Mac running 10.2, and it works
> dandy...however, when I tried to compile openssh 3.6, it complained that it
> couldn't find kafs.h.  I searched through the source but couldn't find
> it...is this file deprecated in 1.2.8?

It never came with any AFS version. You need libkafs from heimdal, or
libkrbafs from (somewhere off www.mit.edu/kerberos, i think)